Opened 6 years ago

Closed 5 years ago

Last modified 5 years ago

#5 closed Workstations: Install new packages (fixed)

install pandas or pip-3.3

Reported by: tmt514 Owned by: lantw44
Priority: major Milestone: none
Component: wspkg-data Version: master
Keywords: Cc:

Description

pip/pip2好像都只裝在2.7上面,沒有 python3 的使用者自行安裝版本
看我們要提供pandas或pip-3.3都可以?

KDD好像每年都會來問一次能不能裝這個XDDDDD

Change History (5)

comment:1 Changed 6 years ago by lantw44

應該可以裝個 python3 版的 pip 吧?如果 pandas 固定要用我們也可以預先裝好?

comment:2 Changed 6 years ago by bist

pandas應該還蠻常用的啦,可以裝。
python3的pip應該要裝吧XD
怎麼都沒人問過?

comment:3 Changed 6 years ago by lacrimosacat

linux*上的pip3和pandas已經安裝好了,如果在使用上有什麼問題可以再回報。bsd1則是因為目前沒有現成的package可以安裝所以還要再等一段時間。

comment:4 Changed 5 years ago by lantw44

Resolution: fixed
Status: newclosed

至少在 Debian 上應該算處理完了。

comment:5 Changed 5 years ago by lantw44

Milestone: othernone

Milestone renamed

Note: See TracTickets for help on using tickets.